/**
 * @author: Kars Kremers
 * @module:	Social Media Buttons for Relation
 * @about: 	social-media-buttons-for-relations.css - Contians default styling for social media buttons for relations
 */

.sm-button-list {
	overflow: hidden; /* undo floating list items */
}

.sm-button-list li {
	float: left;
	margin-right: 10px;
	text-align: left;
}

.sm-button-list li a {
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -999em;
	background: url(../img/socialmedia-icons-sprite.png) no-repeat 30px 0;
}

.sm-button-list .smbl-facebook a {
	background-position: 0 0;
}

.sm-button-list .smbl-twitter a {
	background-position: -30px 0;
}

.sm-button-list .smbl-linkedin a {
	background-position: -120px 0;
}

.sm-button-list .smbl-hyves a {
	background-position: -90px 0;
}

.sm-button-list .smbl-youtube a {
	background-position: -60px 0;
}

.sm-button-list li a.hover {
	opacity: .7;
	filter: alpha(opacity=70);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	cursor: pointer;
}